---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-30T00:05:04-07:00
# Domínio: impulsiveaddiction.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-30T00:05:04-07:00
  source_domain: impulsiveaddiction.com

company:
  name: "IMPULSIVE ADDICTION"
  url: https://impulsiveaddiction.com
  description: "Impulsive Addiction é um blog de viagens dedicado a Portugal. Tem como objetivo auxiliar qualquer leitor na preparação dos melhores e mais completos roteiros de viagem com tudo o que visitar em território português, incluindo Açores e Madeira. Todos os roteiros partilhados foram desenhados a partir de viagens realizadas previamente."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/impulsiveaddiction-com
  sitemap: https://www.netmeios.com/ai-sitemaps/impulsiveaddiction-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/impulsiveaddiction-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/impulsiveaddiction-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
